Comment savoir si le sous système BSD est installé ?

seblefou

Membre confirmé
19 Février 2004
150
30
Très, très loin...
blog.s3mp.com
Je voudrais installer Onyx, mais sur la page de [url =http://www.titanium.free.fr/french/onyx/index.html]téléchargement[/url], ils parlent de Mac OS X version 10.3.x (avec sous-système BSD)...
Comment fait-on pour savoir si on l'a déjà mis sur son petit iBook :confused: et est-ce indispensable au bon fonctionnement de Onyx ?
 
  • J’aime
Réactions: thebiglebowsky

Yip

Membre d’élite
Club MacG
6 Septembre 2000
3 091
166
60
Fréjus - France
J'ai peur de dire une bêtise mais je crois bien que c'est installé par défaut lors de l'installation du système.
 

_m_apman

Membre émérite
8 Janvier 2004
820
196
45
Paris, France
Yip a dit:
J'ai peur de dire une bêtise mais je crois bien que c'est installé par défaut lors de l'installation du système.
Dans ce cas, nous serons deux !
BSD est la base de OS X.
 

Bilbo

Vétéran
Club MacG
17 Octobre 2001
7 084
729
Strasbourg
_m_apman a dit:
Dans ce cas, nous serons deux !
BSD est la base de OS X.
Bon, on va éviter qu'il y en ait un troisième. :p :D Lors de l'installation de Mac OS X on peut mettre un paquet optionnel nommé "Sous-système BSD" ou quelque chose du même goût (je n'ai pas le logiciel d'installation sous le nez et j'ai la flemme). Ce paquet contient quelques fonctions supplémentaires surtout utiles aux fous du Terminal. Pour savoir s'il est installé, il faut aller voir si le fichier /Library/Receipts/BSD.pkg est présent.

Un point où ma mémoire défaille : je crois bien qu'il fallait le cocher avec Jaguar alors qu'il est proposé par défaut avec Panther.

À+
 

seblefou

Membre confirmé
19 Février 2004
150
30
Très, très loin...
blog.s3mp.com
Bilbo a dit:
Pour savoir s'il est installé, il faut aller voir si le fichier /Library/Receipts/BSD.pkg est présent.
Je l'ai !! :up:
Petite question subsidiaire : avoir ce fichier BSD.pkg sur son disque est synonyme d'installation dudit package ou pas :confused:
Merfi :zen:
 

seblefou

Membre confirmé
19 Février 2004
150
30
Très, très loin...
blog.s3mp.com
ok j'avais pas bien compris la chose : pour moi la présence d'un fichier en .pkg ne signifie pas obligatoire que ledit package est installé, mais si ici c'est le cas tant mieux :D :rateau: